Natkmm-gtk-4.doc
DAtkmm is the official C++ interface for the ATK accessibility toolkit library.
Uhttp://gtkmm.sourceforge.net/
Cnone
Mnone
Pspiky <spiky@nutyx.org>
S2857984
V2.36.3
r1
B1715009899
aany
LGPL
cgui
gdoc
